.bd-practice{
	-webkit-tap-highlight-color: transparent;
}
.compare-rows-by-matching-container .row  {
    
	margin-right: 0px; 
    margin-left: 0px;
}
 
.compare-rows-by-matching-container .row .cell {
    display: table-cell;
    padding: 15px 5px 15px 5px;
    text-align: center;
    vertical-align: middle;
 
}
.compare-rows-by-matching-container .ptable {
    display: table;
    
}
.higher-grade {
    font-size: 140%;
}
.old-fraction-in-text {
    display: inline-block;
    vertical-align: middle;
}
.lower-grade {
    font-size: 150%;
}
.lower-sub-grade {
    font-size: 125%;
}
.old-fraction-in-text {
    display: inline-block;
    vertical-align: middle;
}
.high-grade{
    font-size: 150%;
}
.rich-text-title{
    text-align: center;
}
#explanation{
    margin-top: 20px;
}
.practice-header {
    font: 16px/1.4 'IXL Verdana', Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    width: 760px;
    -webkit-tap-highlight-color: transparent;
	display: inline;
}
#speaker{
    cursor: pointer;
}
#recommendations-container {
    margin: 0 auto;
    max-width: 974px;
}
.recs-container {
    border-top: 1px solid #eaeaea;
    margin-top: 50px;
    padding-top: 30px;
}
.recs-container .recs-title {
    color: #757575;
    font: normal 16px Verdana,sans-serif;
    padding-bottom: 20px;
}
.recs-container .recs-title .recs-title-text {
    padding-right: 60px;
    white-space: nowrap;
}
.recs-container .recommendation-link:nth-child(2n+0) {
    margin-right: 20px;
}

.recommendation-link {
    width: calc(50% - 10px);
    margin-bottom: 20px;
}
.recommendation-link {
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.recommendation-link .recommendation {
    border: 1px solid #eaeaea;
    border-radius: 5px;
    box-sizing: border-box;
    display: inline-block;
    padding: 14px;
    position: relative;
    width: 100%;
}
.recommendation-link .recommendation {
    padding: 14px;
}
.recommendation-link .recommendation .skill-code {
    font-family: Verdana,sans-serif;
    font-size: 12px;
    font-weight: 700;
    margin-right: 8px;
    vertical-align: bottom;
}
.recommendation-link .recommendation .skill-name {
    color: #1f9ac7;
    display: inline-block;
    font-family: Verdana,sans-serif;
    font-size: 12px;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
    white-space: nowrap;
}
.bundle {
    display: inline-block;
    white-space: nowrap;
}
.vFrac {
    vertical-align: middle;
    font-size: 87.5%;
    padding-left: 1px;
    padding-right: 1px;
}
.important {
    font-weight: 700;
}
.practice-audio-wrapper {
    cursor: pointer;
    display: inline-block;
    line-height: 27px;
    position: relative;
}
.audioContentWrapper {
    display: inline;
}
.practice-audio-wrapper>* {
    vertical-align: middle;
}
.practice-audio-button:before {
    content: '';
    position: absolute;
    top: -15px;
    bottom: -15px;
    left: -30px;
    right: -15px;
}
.practice-audio-button, .practice-audio-button.no-hover:hover {
    cursor: pointer;
    display: inline-block;
    height: 21px;
    margin-right: 10px;
    vertical-align: middle;
    position: relative;
    width: 27px;
}
 
.VerticalLayout {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    align-items: flex-start;

}
.SelectableTile {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.SelectedItem{
	border: solid 2px #03abe4;
    background-color: #d3f3fe;
}
.SelectableTile.nonInteractive {
    opacity: 1;
    cursor: default;
}
.TileSkinClassic.FLOAT {
    
    padding: 10px;
}
.min_w_question {
	width: 90px;
}
.SelectableTile, .SelectableTile.natural {
    position: relative;
    margin: 0 15px 15px 0;
    padding: 0;
     
    height: auto;
    cursor: pointer;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 4px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    border: solid 2px #beedfd;
    background-color: #fff;
}
.SelectableTile.nospace{
	position: relative;
    margin: 0 0px 0px 0;
    padding: 0;
    width: 90px;
    height: auto;
    cursor: pointer;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 4px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    border: solid 2px #beedfd;
    background-color: #fff;
}
.SelectableTile.COMPOSITE.nonInteractive, .SelectableTile.FLOAT.nonInteractive, .SelectableTile.IMAGE.nonInteractive {
    opacity: 1;
    background-color: #fff;
}
.yui3-practiceagent-content {
    position: relative;
}
.SelectableTile.COMPOSITE, .SelectableTile.COMPOSITE.natural, .SelectableTile.FLOAT, .SelectableTile.FLOAT.natural, .SelectableTile.IMAGE, .SelectableTile.IMAGE.natural {
    background-color: #fff;
    display: inline-block;
    width: auto;
    line-height: 0;
}
.SelectableTile.FLOAT.mobile, .SelectableTile.IMAGE.mobile, .SelectableTile.TEXT.mobile {
    border-color: #b8e7ff;
    background-color: #fff;
}
.yui3-accolades {
    padding: 32px 25px 25px 25px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-transition-property: opacity,visibility;
    -webkit-transition-duration: .5s,.5s;
    -webkit-transition-timing-function: ease,step-start;
    transition-property: opacity,visibility;
    transition-duration: .5s,.5s;
    transition-timing-function: ease,step-start;
    z-index: 10;
}
.yui3-accolades-hidden {
    display:  none;
    
	z-index: -10;
}
.yui3-accolades-content h4  {
    font: bold 35px/130px "Trebuchet MS",sans-serif;
    padding-left: 90px;
    color: #7fad00;
    position: relative;
}
.fail-content h4,.empty-content h4 {
    font: bold 35px/130px "Trebuchet MS",sans-serif;
    padding-left: 65px;
    color: #000000;
    position: relative;
}
.yui3-accolades-content::before{
    content:"";display:block;position:absolute;width:72px;height:63px;top:28px;
    background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjY3cHgiIGhlaWdodD0iNjBweCIgdmlld0JveD0iMCAwIDY3IDYwIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA2NyA2MDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiM4Q0M3MTQ7fQo8L3N0eWxlPgo8Zz4KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik01LDI3YzAsMCw1LjEsMi41LDkuNSw1LjdjMi43LDIsNi44LDQuOSw2LjgsNC45UzMwLjQsMjYuNiw0MSwxN0M1MS40LDcuNiw2MiwwLDYyLDBsNSw1YzAsMC0xMy42LDEzLjgtMjUsMjggICBDMzEuNCw0Ni4yLDIzLDU5LjksMjMsNjBjMCwwLTExLjctMTYuMi0yMy0yOEw1LDI3eiIvPgo8L2c+Cjwvc3ZnPg==) no-repeat left center;background-size:78px;-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)
}
.fail-content::before{
    content:"";display:block;position:absolute;width:60px;height:60px;top:28px;
    background:url('data:image/png;base64,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') no-repeat left center;
    background-size:60px;-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)
} 
.empty-content::before{
    content:"";display:block;position:absolute;width:72px;height:63px;top:28px;
    background:url('data:image/png;base64,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') no-repeat left center;
    background-size:60px;-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)
} 
.yui3-accolades-content , .fail-content, .empty-content{
    background-color: #fcfff5;
    border: 1px solid #8cc713;
    border-radius: 2px;
    box-shadow: -1px 1px 6px 0 rgba(81,116,25,.49);
    display: inline-block;
    height: 110px;
    padding: 0 20px;
    position: relative;
}
.TileSkinBare, .TileSkinBare.DoesNotSupportFlexBox, .TileSkinBare.LEFT {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
     
    min-height: 50px;
    padding: 5px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.TileSkinBare.MIDDLE {
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-content: center;
    -webkit-align-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-line-pack: center;
}
.TileSkinBare>div {
    display: inline-table;
}
.TileSkinBare.CENTER {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    padding: 5px;
}
.GriddyLayout.TOP {
    -webkit-align-content: flex-start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.GriddyLayout, .HorizontalLayout {
    width: inherit;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.GriddyLayout.BOTTOM {
    -webkit-align-content: flex-end;
    align-content: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
.secContentPiece {
    margin-top: 12px;
}
.secSubContentPiece {
    margin-top: 16px;
}
div.expression {
    display: inline-block;
    font-size: 14px;
}
.vFrac>.denominator, .vFrac>.numerator {
    white-space: nowrap;
}
.fracLine {
    background-color: #000;
    height: 1px;
    min-width: 10px;
}
.binaryOperator {
    margin-left: 6px;
    margin-right: 6px;
}
.expression {
    position: relative;
    text-align: center;
}
.dragAndDropContainer {
    -webkit-touch-callout: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    outline: 0;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    -webkit-tap-highlight-color: transparent;
    width: 100%;
    position: relative;
    z-index: 0;
}
.placingStickersContainer .draggableContainer {
    border: 1px solid #cccdcf;
    border-radius: 3px;
}
.placingStickersContainer .stickerBank {
    padding-top: 4px;
}
.placingStickersContainer .stickerRow {
    display: table;
}
.placingStickersContainer .sticker {
    cursor: pointer;
    position: absolute;
    margin: 0 auto;
    z-index: 5;
    -webkit-user-drag: none;
    user-drag: none;
    -moz-user-select: none;
}
.placingStickersContainer .occupied {
    background-size: 0;
}
.placingStickersContainer .stickerTileContainer {
    display: table-cell;
    vertical-align: middle;
}
.placingStickersContainer .stickerTile {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.placingStickersContainer .stickerTileHover {
    display: block;
    margin: 0 auto;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.placingStickersContainer .preLoadedImage {
    position: absolute;
}
.finish_area {
    margin: 26px 0 10px 0;
}
.guide-counting-image.default {
    opacity: 1;
	position: relative;
}
 .blur_image_4 {
    opacity: .4;
}
.guide-counting-qm .guide-counting-badge-number {
    position: absolute;
    top: 50%;
    left: 50%;
    font-family: "Trebuchet MS";
    font-weight: 700;
    color: #fff;
    text-align: center;
}
.guide-counting-qm .default-cursor {
    cursor: default;
}
.hidden-badge {
    visibility: hidden;
}
.animated.visible {
    visibility: visible;
}
.fastZoomIn {
    -webkit-animation-name: fastZoomIn;
    animation-name: fastZoomIn;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    width: inherit;
    height: inherit;
}
.numberButtonsGrid {
    display: inline-table;
    position: relative;
    table-layout: fixed;
    border-collapse: collapse;
}
.numberButtonsRow {
    display: table-row;
    position: inherit;
    white-space: nowrap;
    text-align: center;
}
.interactiveNumberButton {
    cursor: hand;
    cursor: pointer;
}
.numberButtonContainer {
    display: table-cell;
    position: inherit;
}
.numberButton {
	border-radius: 30%;
	behavior: url(PIE.htc);
	/* remove if you don't care about IE8 */
	background: #14beff;
	border: 2px solid #14beff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: Nunito,Arial,sans-serif;
    color: #fff;
}
.numberButtonSelected {
	border-radius: 30%;
	behavior: url(PIE.htc);
	/* remove if you don't care about IE8 */
	background: #277ece;
	border: 2px solid #277ece;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: Nunito,Arial,sans-serif;
    color: #fff;
}
.guide-counting-clickable-image {
    position: relative;
}
.guide-counting-badge-container {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
   
}
.animated.instant {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.animated.fastest {
    -webkit-animation-duration: .25s;
    animation-duration: .25s;
}
.animated.visible {
    visibility: visible;
}
.guide-counting-badge-number {
    position: absolute;
    top: 50%;
    left: 50%;
    font-family: "Trebuchet MS";
    font-weight: 700;
    color: #fff;
    text-align: center;
}
.counting-badge-circle {
    border-radius: 50%;
    background-color: #6252c1;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
 
.less_margin{
	margin: 0 5px 5px 0;
}
.centerInDiv {
    position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

}
.TileSkinCheckMarkBottom {
    position: relative;
    line-height: 0;
}
.TileSkinCheckMarkBottom>.CheckMarkRow {
    position: relative;
    background-color: #beedfd;
    border-top: 3px solid #beedfd;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom: 1px solid #beedfd;
    border-right: 1px solid #beedfd;
    width: auto;
    height: 20px;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    align-content: center;
    -webkit-align-content: center;
}
.gcSelectClickablesFromAList .tableRow {
    display: block;
    width: 100%;
    position: relative;
    white-space: nowrap;
    text-align: left;
}
.StaticBox {
    position: relative;
}
.InnerStaticBox, .InnerStaticBox.MIDDLE.CENTER {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.gcSelectClickablesFromAList {
    font-size: 24px; 
}
.instructions {
    color: #719b07;
    margin-bottom: 16px;
}
.site-nav-breadcrumb {
    font: normal 12px/40px Verdana,sans-serif;
    padding: 0;
    white-space: nowrap;
    background: #f4f8fa;
    font-size: 100%;
    font-weight: normal;
    overflow: hidden;
}
.breadcrumb-link {
    display: inline-block;
     
    vertical-align: top;
}
.breadcrumb-sep{background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAASCAMAAABVab95AAAAdVBMVEV/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39drN8cAAAAJ3RSTlMAswEEB4eWBm1bbggCfml4ZnpfhW+IgFZiXokKYWWEaIFrf4J8eXAFIvj3AAAAW0lEQVR4Xj3ORRLFMAwD0CgNNWXGz3D/I3Zhx1q90Wgh5cZScQKajKkDOnGNStxi9my14mOSewziHFORvMBKLdywH6QTlqb6hrshPfBkvfD2pIgvX4j4sZT7J10qIANZobzyMQAAAABJRU5ErkJggg==) 50% 50% no-repeat;
    background-size:5px 9px;
    /*display:inline-block;*/
    padding:0 14px 0 0px;vertical-align:top;width:5px;
    
}
.breadcrumb-selected{
    color:#333;display:inline-block; overflow:hidden;text-overflow:ellipsis;vertical-align:top;
    
}
.gcSelectClickablesFromAList .table {
    display: table;
    position: relative;
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px;
    border-radius: 5px;
}
.gcSelectClickablesFromAList .cell-holder {
    display: inline-block;
    position: relative;
    width: 70px;
    height: 70px;
}
.gcSelectClickablesFromAList .cell-holder .unselected:hover {
    border: 2px solid #00aeef;
}

.gcSelectClickablesFromAList .cell.interactive {
    cursor: pointer;
}
.gcSelectClickablesFromAList .unselected {
    border: 2px solid transparent;
    background-color: inherit;
    color: #00aeef;
}

.gcSelectClickablesFromAList .selected {
    border: 2px solid #2376a6;
    color: #2376a6;
}
.gcSelectClickablesFromAList .cell {
    display: flex;
    display: -webkit-flex;
    position: absolute;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    cursor: default;
    outline: 0;
    width: 50px;
    height: 50px;
    margin: 8px;
    line-height: 50px;
    border-radius: 3px;
    -webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}
.qreactbridge {
    display: inline-block;
}
.order-items-container {
    display: inline-block;
    padding-bottom: 7px;
    white-space: nowrap;
    position: relative;
    width: 100%;
    cursor: default;
    -webkit-touch-callout: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}
.blueTile.highlightTile, .blueTile.highlightTile .practice-audio-wrapper {
    cursor: pointer;
}
.blueTile {
    background-color: #87e4ff;
    border: 1px solid #44cbf2;
    border-radius: 4px;
    box-shadow: 1px 1px 1px rgba(0,95,127,.25);
    text-align: center;
    max-width: 300px;
    min-width: 30px;
    border-collapse: separate;
}
.blueTileImg {
    
    border: 1px solid #44cbf2;
    border-radius: 4px;
    box-shadow: 1px 1px 1px rgba(0,95,127,.25);
    text-align: center;
    max-width: 300px;
    min-width: 30px;
    border-collapse: separate;
}
.draggableExpressionContainer {
    display: table-cell;
    vertical-align: middle;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.order-items-item {
    
    display: inline-block;
    margin: 0 6px;
    z-index: 1;
}

.yui3-widget-ft {
    margin: 12px 0 10px 0;
}
.TileSkinCheckMarkLeft {
    position: relative;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
}
.SelectableTile>.TileSkinCheckMarkLeft>.CheckMarkColumn {
    line-height: 0;
}
.TileSkinCheckMarkLeft>.CheckMarkColumn {
    position: relative;
    background-color: #beedfd;
    width: 25px;
    min-width: 25px;
    height: auto;
}
.CheckMarkSquare {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
}
.TileSkinCheckMarkLeft:hover {
    background:  #e3f8fe;
}
.SelectableTile.selected {
    border: solid 3px #03abe4;
    background-color: #d3f3fe;
}
#sketchpadapp {
    /* Prevent nearby text being highlighted when accidentally dragging mouse outside confines of the canvas */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.SelectableTile.selected .TileSkinCheckMarkLeft>.CheckMarkColumn {
    background-color: #03abe4;
}
.select-words-chunk {
    cursor: default;
    padding: 2px 1px;
    border-radius: 2px;
    line-height: 1.9;
}
.select-words-chunk-selectable:hover, .select-words-chunk-selectable:hover span {
    cursor: pointer;
    background-color: #eaf7c7;
     
}
.select-words-chunk-selected:hover, .select-words-chunk-selected:hover span {
 
    background-color: #aedd2f;
     
}
.select-words-chunk-selected, .select-words-chunk-selected span {
    background-color: #aedd2f;
     
}
.TileSkinBare.selected {
    border: solid 2px #03abe4;
    background-color: #d3f3fe;
}
.TileSkinBare:hover, .TileSkinBare:hover span {
    cursor: pointer;
    background-color: #eaf7c7; 
}
.TileSkinBare.selected:hover , .TileSkinBare.selected:hover span {
    
    background-color: #d3f3fe;
}
.vertical-order-items-container.interactive
{
    -ms-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}
.vertical-order-items-container {
    
    padding-bottom: 7px;
    width: 100%;
}
.vertical-order-items-item {
    display: block;
    margin: 6px 0;
}
.vertical-order-items-item .dragTile {
    min-width: 45px;
    max-width: 475px;
    text-align: left;
}
.dragTile {
    z-index: 10;
    display: table;
    background-color: #87e4ff;
    border: 1px solid #44cbf2;
    
    border-radius: 4px;
    text-align: center;
    cursor: default;
    max-width: 300px;
    border-collapse: separate;
}
.interactive .dragTile:not(.static):hover {
    cursor: pointer;
    z-index: 12;
    background: -webkit-linear-gradient(#a0f5ff,#87e4ff);
    background: -o-linear-gradient(#a0f5ff,#87e4ff);
    background: -moz-linear-gradient(#a0f5ff,#87e4ff);
    background: linear-gradient(#a0f5ff,#87e4ff);
    border: 1px solid #52cff3;
}
input[type=text].fillIn {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-opacity: 1;
    -webkit-text-fill-color: #000;
    border: 1px solid #A7A6AA;
      
    left: 0;
    box-sizing: content-box;
}
input[type=text].fillInFactionTop {
    border-bottom: 0px;
}
input[type=text].fillInFactionBottom {
    border-top: 0px;
}
.old-unknownComparison{
    height: 20px;
    width: 20px;
    text-align: center;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    background:#CACFD2;
}
 
div.vertArith {
    display: table;
    position: relative;
}
div.vertArith>div.carries {
    display: table-row;
}
div.vertArith>div.vertArithRow {
    display: table-row;
}
div.vertArithRow>div.vertArithCell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 1px;
}
div.vertArith .vertArithCell.rtlCell {
    width: 1.25em;
}
div.equalsBarRow {
    display: table-row;
    height: 2px;
    width: 100%;
}
div.equalsBarCell {
    display: table-cell;
    border-bottom: 1px solid #000;
}
.fiRTLCell .fillIn, .fiRTLCell .fillIn[disabled], .fiRTLCell  {
    width: 12px;
    height: 24px;
    border: 0!important;
    background: 0 0;
    text-align: center;
    padding-left: 2px;
    padding-right: 2px;
    z-index: 19;
}
.fillIn {
    
    border: 1px solid #ccc;
    padding: 1px;
    left: 0;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
}
div.fiRTLCell {
    display: table-cell;
    vertical-align: middle;
}
div.fiRTLCell>div.first {
    border-left: 1px solid #000;
}
div.vertArith .vertArithCell.operator {
    width: 19px;
}
iv.vertArith div.fiRTLCell>div.decimal, div.vertArith div.fiRTLCell>div.numberInputHolder, div.vertArith div.fiRTLCell>div.prefix, div.vertArith div.fiRTLCell>div.separator, div.vertArith div.fiRTLCell>div.spaceSeparator, div.vertArith div.fiRTLCell>div.suffix {
    margin-top: 4px;
}
div.vertArith div.fiRTLCell>div.first {
    border-left: 1px solid #000;
}
.numberInputHolder{
 
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    text-align: center;
    border-right: 1px dotted #000;
    border-left: 1px dotted #000;
    height: 28px;
    line-height: 28px;
  
}
.expression {
    position: relative;
    text-align: center;
}
.bd-practice{
    position: relative;
    min-height: calc(100vh - 276px);
}
.hundredTable {
    display: table;
    border-spacing: 1px;
    white-space: nowrap;
    table-layout: fixed;
    width: 460px;
    border-collapse: collapse;
}
.hundredTableRow {
    display: table-row;
}
.hundredCell {
    display: table-cell; 
    height: 45px;
    width: 45px;
    text-align: center;
    border: 1px solid #000;
    cursor: default;
    vertical-align: middle;
}
.cell-highlight {
    background-color: yellow;
}
.hundred-charts-fillin input {
    background-color: #88e3ff;
    border-color: #88e3ff;
    text-align: center;
    line-height: 15px;
    height: 41px!important;
    width: 41px!important;
}
.hundredCellDisplay, .hundredTable .selected {
    background-color: #88e3ff;
}
.hundredCellDisabled {
    background-color: #d1d1d1;
    font-weight: 700;
}
.ImageBoxes {
    display: block;
}
.ImageBoxes .ImageBoxesRow {
    margin-bottom: 20px;
}
.ImageBoxes .ImageBox {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #ccc;
    border-radius: 5px;
    line-height: 0;
}
.ImageBoxes .ImageBox .withTitle {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.ImageBoxes .ImageBox .Title {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    color: #4a4a4a;
    padding-top: 10px;
    line-height: normal;
}
.ImageBoxes .ImageBox.padded {
    padding: 10px;
}
.IntroductionBox {
    background-color: #f5f5f5;
    border-radius: .2em;
    padding: 1em;
    display: table;
}
.IntroductionBox .dc-image {
    border: #6b6b6b 1px solid;
    background-color: #fff;
}
.dc-image {
    display: inline-block;
}
.IntroductionBox.HasImage .ImageContainer {
    display: table-cell;
    vertical-align: top;
}

.IntroductionBox .ImageContainer {
    padding-right: 2em;
}
.IntroductionBox.HasImage .TextContainer {
    padding-top: .33em;
    display: table-cell;
    vertical-align: top;
}
.IntroductionBox .LabelContainer {
    margin-top: .33em;
    font-size: .75em;
    color: #797979;
    text-align: center;
    white-space: normal;
}
.labelledComponent .TileSkinBare.CENTER {
    min-height: 0;
    line-height: normal;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
}
.audio-prompt-with-ear {
    height: 90px;
    width: 90px;
    cursor: pointer;
    margin-left: 32px;
}
.multipleChoiceTable table:not(.highlight) .singleHeader {
    border: 2px solid #3bc6fa;
    border-bottom-width: 0;
    border-top-width: 0;
}
 
.multipleChoiceTable table tr {
    background: #f5f5f5;
}
.multipleChoiceTable .singleHeader .colHeader, .multipleChoiceTable .singleHeader .emptyCorner {
    background-color: #3bc6fa;
    border-top-width: 0;
}
.multipleChoiceTable .colHeader, .multipleChoiceTable .emptyCorner{
    background-color: #3bc6fa;
    color: #fff;
    padding: .5em;
    min-width: 5em;
    max-width: 15em;
}
.multipleChoiceTable table td {
    max-width: 26em;
    text-align: center;
}
.multipleChoiceTable thead td {
    border: 1px solid #fff;
    background-clip: padding-box;
}
.multipleChoiceTable .rowHeader:not(.unshaded) {
    background: #ededed;
}

.multipleChoiceTable .rowHeader {
    padding: 1em;
    text-align: left;
}
.multipleChoiceTable table td {
    max-width: 26em;
    text-align: center;
}
.multipleChoiceTable tbody td {
    border: 1px solid #fff;
}
.multipleChoiceTable .choiceCell {
    cursor: pointer;
}
.multipleChoiceTable input[type=checkbox], .multipleChoiceTable input[type=radio] {
    display: none;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.multipleChoiceTable .bg, .multipleChoiceTable label {
    display: block;
    height: 100%;
    min-height: 4em;
    width: 100%;
    cursor: pointer;
}
.multipleChoiceTable input[type=checkbox]+.bg{background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cgo8c3ZnCiAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogIHdpZHRoPSI5bW0iCiAgaGVpZ2h0PSI5bW0iCiAgdmlld0JveD0iMCAwIDMyIDMyIgogIHZlcnNpb249IjEuMSIgPgoKICA8cmVjdAogICAgc3R5bGU9ImZpbGw6I2ZmZmZmZjsgc3Ryb2tlOiNjNWM1YzU7IgogICAgd2lkdGg9IjI5IiBoZWlnaHQ9IjI5IgogICAgeD0iMSIgeT0iMSIKICAgIHJ4PSIyIiByeT0iMiIgLz4KCjwvc3ZnPgoKCgoKCg==) no-repeat center}
.multipleChoiceTable input[type=checkbox]:checked+.bg{background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cgo8c3ZnCiAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogIHdpZHRoPSI5bW0iCiAgaGVpZ2h0PSI5bW0iCiAgdmlld0JveD0iMCAwIDMyIDMyIgogIHZlcnNpb249IjEuMSIgPgoKICA8cmVjdAogICAgc3R5bGU9ImZpbGw6I2ZmZmZmZjsgc3Ryb2tlOiMxODgyYzY7IHN0cm9rZS13aWR0aDoyOyIKICAgIHdpZHRoPSIyOSIgaGVpZ2h0PSIyOSIKICAgIHg9IjEiIHk9IjEiCiAgICByeD0iMSIgcnk9IjEiIC8+CgogIDxwb2x5bGluZQogICAgc3R5bGU9ImZpbGw6bm9uZTsgc3Ryb2tlOiMxODgyYzY7IHN0cm9rZS13aWR0aDo0OyBzdHJva2UtbGluZWNhcDpyb3VuZDsgc3Ryb2tlLWxpbmVqb2luOnJvdW5kOyIKICAgIHBvaW50cz0iOCwxNyAxMywyMiAyMyw5IiAvPgoKPC9zdmc+CgoKCgoK) no-repeat center}
.solid-fill-shape {
    cursor: pointer;
}
g {
    outline: 0; 
}
.interactiveGrouping {
    cursor: pointer;
    cursor: hand;
}

.interactiveGrouping {
    outline: 0;
}
.missing_word {
    color: #0190c1;
    display: inline-block;
    border-bottom: 1px solid #000;
    font-weight: bold;
} 
.missing_single_word {
    color: #0190c1;
    display: inline-block;
     
    font-weight: bold;
} 
.notice-text {
    background-color: #fff2ef;
    color: #ff2f00;
    font-size: 13px;
    line-height: 16px;
    margin: 0 10px 20px 0;
    padding: 10px 12px;
}
.notice-text a {
    color: #3b6715;
}
.notice-text-error{
    background:url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNC45NiIgaGVpZ2h0PSIyNyIgdmlld0JveD0iMCAwIDI0Ljk2IDI3Ij48dGl0bGU+ZXhjbGFtYXRpb248L3RpdGxlPjxyZWN0IHdpZHRoPSIyNC45NiIgaGVpZ2h0PSIyNyIgZmlsbD0iI2ZmMmYwMCIvPjxwYXRoIGQ9Ik0xNS45NCw4LjQ2YzAsMS45MS0zLjQ2LDcuNDYtMy40Niw3LjQ2UzksMTAuMzcsOSw4LjQ2YTMuNDYsMy40NiwwLDEsMSw2LjkyLDBaIiBmaWxsPSIjZmZmIi8+PGNpcmNsZSBjeD0iMTIuNDgiIGN5PSIxOS42NyIgcj0iMS44OCIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) no-repeat 10px center #fff2ef;font-size:13px;padding:12px 20px 12px 45px
}
.outsite_screen_div{
    overflow: hidden;
    position: absolute;
    top: -1550px;
}
.txt_choise_responsive{
    min-width: 80px;
    height: auto;
}
.img_choise_responsive{
    max-width: 160px;
    height: auto;
}
.img_responsive{
    max-width:480px;
    height: auto;
     
}
.canvas_responsive{
    max-width:100%;
    height: auto;
}
.feedback-header {
    font-size: 36px;
}
.explain-container {
    border-top: 1px solid #eaeaea;
    margin-top: 20px;
    padding-top: 30px;
}
.tab-box {
    border: 1px solid #e3dbff;
    border-radius: 2px;
    box-sizing: border-box;
    margin: 10px 0;
    max-width: 100%;
    padding: 9px;
    position: relative;
}
.feedback-header {
    font-family: "Trebuchet MS",sans-serif;
    color: #77a200;
    margin: 0 0 20px 0;
}
.vr-ol-upper-roman {
     
    padding-left: 0.5em;
}
.vr-ol-upper-roman li, .vr-ul-disc li {
    display: list-item;
    text-align: -webkit-match-parent;
    padding-left: 5px;
    line-height: 1.7;
    list-style-position: inside; 
    list-style-type: upper-roman;
     
}
.tab-box .tab-box-hd{background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAFSCAMAAADfHe90AAAAh1BMVEWlzzWQty6NtC2VvTClzzV4miZ4miZ4miZ4miZ4miZ4miZ4miZ4miZ4miZ4miZKsd5Bm8VAmcFDoMtKsd41gaU1gaU1gaU1gaU1gaU1gaU1gaU1gaU1gaU1gaX/oSn/kwf/jwL/mA//oSnafQDafQDafQDafQDafQDafQDafQDafQDafQDafQA9P+aJAAAALXRSTlP/3/+/gBC//4AAj2DvMN//3/+/gBC//4AAj2DvMN//3/+/gBC//4AAj2DvMN+ylx9+AAAAY0lEQVR4Ae3WoQ6CMQyF0W7t+N//aTGEIVAknQXB+ewRW1JzZxwCAAAAAAA/hzHfZX02q1bbrMzTG7tWD/EcVw/xuO8eojJ7iNjj7w51O/TFXwEAAAAAAJvapgYAAAAAADb1C08CF001n69jAAAAAElFTkSuQmCC) no-repeat;
    color:#fff;font:normal 13px Verdana,sans-serif;height:106px;left:-9px;position:absolute;text-align:center;top:9px;width:24px;z-index:10}
.remember-box .tab-box-hd {
    background-position: 0 -116px;
}
.tab-box .tab-box-bd {
    margin-left: 23px;
    margin-top: 11px;
}
.remember-content{
    width: 100%;
    min-height: 80px;
}
.tab-box .tab-box-hd .rot-neg-90 {
    font-size: 14px;
    height: 24px;
    line-height: 21px;
    width: 85px;
    margin-left: 2px;
}
.rot-neg-90 {
    -moz-transform: rotate(-90deg) translateX(-90px);
    -moz-transform-origin: top left;
    -webkit-transform: rotate(-90deg) translateX(-90px);
    -webkit-transform: rotate(-90deg) translateX(-90px) translate3d(0,0,0);
    -webkit-transform-origin: top left;
    -o-transform: rotate(-90deg) translateX(-92px);
    -o-transform-origin: top left;
    -ms-transform: rotate(-90deg) translateX(-90px);
    -ms-transform-origin: top left;
}
.txt_underline{
    text-decoration: underline;
}
@media (max-width: 700px){
    .order-items-item {
        margin: 0 4px;
        font-size: 14px;
    } 
}
@media screen and (max-width: 480px){
    .secContent {
        margin-left: 10px;
        margin-top: 12px;
    }
    .secContentPiece{
        margin-top: 6px;
    }
    .yui3-accolades-content h4  {
        font: bold 20px/60px "Trebuchet MS",sans-serif;
        padding-left: 50px;
        color: #7fad00;
        position: relative;
        margin-top: 18px;
    }
    .fail-content h4,.empty-content h4 {
        font: bold 20px/60px "Trebuchet MS",sans-serif;
        padding-left: 50px;
        color: #000000;
        position: relative;
        margin-top: 18px;
    }
    .yui3-accolades-content::before{
        content:"";display:block;position:absolute;width:42px;height:53px;top:18px;
        background-size:40px;
    }
    .fail-content::before{
        content:"";display:block;position:absolute;width:50px;height:50px;top:18px;
        background-size:40px;-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)
    } 
    .empty-content::before{
        content:"";display:block;position:absolute;width:52px;height:53px;top:18px;
        background-size:40px;-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0)
    } 
    .yui3-accolades-content , .fail-content, .empty-content{
        height: 80px;
        padding: 0 10px;
       
    }
    .recommendation-link {
        width: calc(100% - 10px);  
        margin-bottom: 20px;
    }
    .img_responsive{
        max-width:100%;
        height: auto;
         
    }
}
@media (max-width: 660px)
{
    .responsive .site-nav-breadcrumb {
        background-color: #d3e9df;
        line-height: 30px;
        text-indent: 0;
    }
    .recommendation-link {
        width: calc(100% - 10px);  
        margin-bottom: 20px;
    }
}
 